<!DOCTYPE html>
<html lang="es">
    <head>
        <title>CLIteratura</title>
        <meta charset="utf-8" />
        <meta name="application-name" content="CLIteratura / CLIterature">
        <meta name="description" content="Aprende el uso básico de la interfaz de línea de comandos (Command-line interface) con obras literarias. / Learn the basics of the command-line interface with literature.">
        <meta name="keywords" content="cli,literatura,interfaz,linea,comandos,literature,interface,line,command">
        <meta name="viewport" content="width=700, user-scalable=0">
        <link rel="shortcut icon" href="favicon.ico">
        <link type="text/css" rel="stylesheet" href="jsterm/css/styles.css">
        <script type="text/javascript" src="jsterm/analytics/piwik.js"></script>
    </head>
    <body>
        <script type="text/javascript" src="jsterm/texts/auxiliar.js"></script>
        <script type="text/javascript" src="jsterm/gamification/locale.js"></script>
        <script type="text/javascript" src="jsterm/gamification/btns.js"></script>
        <script type="text/javascript" src="jsterm/main/commands.js"></script>
        <script type="text/javascript" src="jsterm/main/config.js"></script>
        <script type="text/javascript" src="jsterm/main/jsterm.js"></script>
        <script type="text/javascript" src="jsterm/gamification/main_logic.js"></script>
        <script type="text/javascript" src="jsterm/gamification/lesson01.js"></script>
    </body>
</html>
